Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Kepler and SVN 1.8
Kepler and SVN 1.8 [message #1076003] Tue, 30 July 2013 09:52 Go to next message
Roshan S. is currently offline Roshan S.
Messages: 125
Registered: July 2009
Senior Member
Hi,

Does anyone know when the release will be for the subversive plugin that supports subversion 1.8 on Kepler? We're upgrading our environments and I wanted to install the latest of subversion but only if we can get the plugin for Kepler as well.

Thanks!
Roshan
Re: Kepler and SVN 1.8 [message #1076364 is a reply to message #1076003] Wed, 31 July 2013 05:05 Go to previous message
Christoph Walter
Messages: 2
Registered: July 2013
Location: Munich/Germany
Junior Member
I believe there is no release yet. I found a alpha-version somewhere but was not able to install it properly but the release-note states that merging would not be supportet currently anyway.
looks like we need to wait a bit until svnkit or javahl will be working with the 1.8 format
Previous Topic:Subversive conflict editor ideas
Next Topic:Eclipse detached from svn
Goto Forum:
  


Current Time: Thu Jul 31 07:49:39 EDT 2014

Powered by FUDForum. Page generated in 0.01622 seconds